.khung-form {
   background: var(--Bright-Yellow);
   padding: 20px;
   border-radius: 10px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.khung-form h2 {
   text-align: center;
   color: var(--color-white) !important;
   font-weight: 600;
}

.nhom-input {
   margin-bottom: 15px;
}

.nhom-input label {
   display: block;
   margin-bottom: 5px;
   color: var(--color-white);
}

.nhap-lieu {
   width: 95% !important;
   padding: 8px;
   border: 1px solid #ccc;
   border-radius: 4px;
}

.nut-gui {
   background: var(--Crimson-Red) !important;
   color: var(--color-white);
   border: none;
   border-radius: 8px !important;
   cursor: pointer;
}

input[type=email] {
   width: 95%;
}

.box1 .icon-box-img svg {
   background: var(--Bright-Yellow);
   color: var(--color-white);
   padding: 10px;
   border-radius: 99%;
}

.cty-info-box {
    border-radius: 12px;
    margin: auto;
}

.cty-info-row {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 1.6;
	color: var(--color-black);
}

.cty-info-row i {
    color: var(--Bright-Yellow);
    min-width: 20px;
    font-size: 16px;
    margin-top: 4px;
}

.cty-info-row span {
    flex: 1;
}

/* Mobile */
@media (max-width: 768px) {
    .cty-info-row {
        font-size: 14px;
        gap: 10px;
    }

    .cty-info-row i {
        font-size: 14px;
    }
}